Bug 1026024 - rubygem-bootstrap-sass-3.3.7 is available
rubygem-bootstrap-sass-3.3.7 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: rubygem-bootstrap-sass (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Achilleas Pipinellis
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 17:06 EDT by Upstream Release Monitoring
Modified: 2016-07-26 08:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.3.5 (#1026024) (1.17 KB, text/x-diff)
2015-06-16 20:15 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 3.3.5.1 (#1026024) (1.12 KB, text/x-diff)
2015-06-25 20:15 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 3.3.6 (#1026024) (1.11 KB, patch)
2015-11-25 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.67 KB, patch)
2016-07-26 08:17 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-11-02 17:06:15 EDT
Latest upstream release: 3.0.0.0
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-15 06:18:31 EST
Latest upstream release: 3.0.2.1
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-12-06 04:48:55 EST
Latest upstream release: 3.0.3.0
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-01-31 06:03:52 EST
Latest upstream release: 3.1.0.0
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-02-04 07:44:05 EST
Latest upstream release: 3.1.0.1
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-06 09:19:44 EST
Latest upstream release: 3.1.0.2
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-02-19 05:51:54 EST
Latest upstream release: 3.1.1.0
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-04-22 08:15:25 EDT
Latest upstream release: 3.1.1.1
Current version/release in Fedora Rawhide: 2.3.2.2-1.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-06-29 13:50:03 EDT
Latest upstream release: 3.2.0.0
Current version/release in Fedora Rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-07-29 03:44:50 EDT
Latest upstream release: 3.2.0.1
Current version/release in Fedora Rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-09-04 08:36:46 EDT
Latest upstream release: 3.2.0.2
Current version/release in Fedora Rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 11 Upstream Release Monitoring 2014-11-01 06:06:18 EDT
Latest upstream release: 3.3.0.1
Current version/release in Fedora Rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Upstream Release Monitoring 2014-11-14 04:01:55 EST
Latest upstream release: 3.3.1.0
Current version/release in Fedora Rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 13 Upstream Release Monitoring 2015-01-22 06:09:22 EST
Latest upstream release: 3.3.3
Current version/release in Fedora Rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/api/v1/gems/bootstrap-sass.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 14 Upstream Release Monitoring 2015-03-17 08:15:56 EDT
Latest upstream release: 3.3.4
Current version/release in rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/gems/bootstrap-sass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2015-03-17 08:19:28 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9251142
Comment 16 Upstream Release Monitoring 2015-03-18 20:17:30 EDT
Latest upstream release: 3.3.4.1
Current version/release in rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/gems/bootstrap-sass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Upstream Release Monitoring 2015-03-18 20:19:41 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9269320
Comment 18 Upstream Release Monitoring 2015-06-16 20:15:24 EDT
Latest upstream release: 3.3.5
Current version/release in rawhide: 2.3.2.2-2.fc21
URL: http://rubygems.org/gems/bootstrap-sass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-06-16 20:15:32 EDT
Created attachment 1039694 [details]
[patch] Update to 3.3.5 (#1026024)
Comment 20 Upstream Release Monitoring 2015-06-16 20:22:51 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10078118
Comment 21 Upstream Release Monitoring 2015-06-25 20:15:37 EDT
Latest upstream release: 3.3.5.1
Current version/release in rawhide: 2.3.2.2-4.fc23
URL: http://rubygems.org/gems/bootstrap-sass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2015-06-25 20:15:45 EDT
Created attachment 1043325 [details]
[patch] Update to 3.3.5.1 (#1026024)
Comment 23 Upstream Release Monitoring 2015-06-25 20:20:04 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10214925
Comment 24 Upstream Release Monitoring 2015-11-25 19:16:02 EST
Latest upstream release: 3.3.6
Current version/release in rawhide: 2.3.2.2-4.fc23
URL: http://rubygems.org/gems/bootstrap-sass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2015-11-25 19:16:09 EST
Created attachment 1099009 [details]
[patch] Update to 3.3.6 (#1026024)
Comment 26 Upstream Release Monitoring 2015-11-25 19:33:06 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981001
Comment 27 Upstream Release Monitoring 2016-07-26 08:17:42 EDT
Latest upstream release: 3.3.7
Current version/release in rawhide: 2.3.2.2-5.fc24
URL: http://rubygems.org/gems/bootstrap-sass

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4610/
Comment 28 Upstream Release Monitoring 2016-07-26 08:17:51 EDT
Patching or scratch build for rubygem-bootstrap-sass-2.3.2.2 failed.
Comment 29 Upstream Release Monitoring 2016-07-26 08:17:53 EDT
Created attachment 1184237 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 30 Upstream Release Monitoring 2016-07-26 08:17:54 EDT
Patches were not touched. All were applied properly

Note You need to log in before you can comment on or make changes to this bug.